html, body{margin-top:15px;padding:0; margin:0;background-color: rgb(255,255,255);font-family: 'Source Sans Pro', sans-serif;font-size: 14px;width:100%;}
#telmin a {text-decoration:none; color:black;}
#telmin {float:right;position:relative; top:10px;}
#toplogo {position:relative; float:left;margin-top:10px;}
.menu_main ul li {display:inline-block; float:left; list-style:none;height:auto;background: url("separator-menu.png") no-repeat center left;}
.menu_main ul li a {text-decoration:none; color:black;font-size:14px;padding-left:25px; padding-right:25px;margin-left:5px; margin-right:5px;height:50px; line-height:50px;padding-top:28px; padding-bottom:28px;}
.menu_main ul li a:hover {background:#D0191B; color:white;}  
.menu_main ul img {}                          
.menu_main ul {float:right;position:relative;margin:0; padding:0;}

.menu_main ul li ul li {display:block;  list-style:none; background:#D2D2D2; width:180px;margin-left:-21px;}
.menu_main ul li ul li a {text-decoration:none; color:black;font-size:14px; display:block; height:30px;}

#uewrap { text-align: center; width: 100%; }
#ue { clear: both; width: 100%; max-width: 600px; height: auto; margin: 20px auto; }
.clearfix { width: 100%; height: 1px; clear: both; }

 #googlemaps {
    position:absolute; 
    top: 0;
    left: 0;
    width:100%;
    height: 100%;
    z-index: 100000000;
    }    
.menu_main ul ul
{
	display:none;
	position:absolute;
	top:62px;
  padding-left:5px;
	background:#fff;
	padding:0;
  z-index:1111;
  
  
  text-align:center;
}

.menu_main ul ul li
{
	float:none;
	width:135px;
  display:block;
  
  
}

.menu_main ul ul a
{
 line-height:30px;
 width:100%;
 height:40px;	
 margin:0; padding:0;  
}
.menu_main ul ul a:hover
{
 	display:block;
  width:180px;
  height:30px;
}

.menu_main ul li:hover > ul
{
	display:block;
}


#ciastkodivf{z-index:9999; position:fixed; bottom:10px; right: 10px; border-radius: 5px; width:200px; height:auto; background: #0F5093; color: #fff; text-align:jutify; }
#ciastkocontainer{margin:auto; height:auto;position:relative; padding:20px; font-size: 12px; }
#ciastkocontainer>a{ color: #fff; font-weight:bold;}
#ciastkocontainer>a:hover{ text-decoration: none;}
#ciastkozamknij{position: relative; line-height:20px; float:right; margin: 5px 0;  width:60px; padding:5px; color: #ffffff; background: #000; cursor:pointer; text-align:center}
#ciastkozamknij:hover {background: #fff; color: #000; }


.oferta-wrap {width:100%; max-width:1130px; margin:auto;}
.oferta-text {background: url('strzalka-oferta.png') no-repeat center right;line-height:100px;padding:0; margin:0;font-size:19px;text-align:center;margin-right:25px;}                                          
.oferta-box { width:100%;max-width:369px; height:100px; background:white;float:left; margin:3px;}
.oferta-box:hover {background:#D0191B; color:white;}
.oferta-text:hover  {background: url('strzalka-oferta2.png') no-repeat center right;}
.oferta-box a {text-decoration:none;color:black;}
.oferta-box a:hover {text-decoration:none;color:white;}

.panel-wrap {max-width:1130px;}
.panell {display:block; background: #D0191B; width:150px; height:50px;float:left;text-align:center;line-height:50px;}
.panelll {margin-left:15px;display:block; background: #D0191B; width:150px; height:50px;float:left;text-align:center;line-height:50px;}
.panell a {text-decoration:none;text-transform:uppercase;color:white !important;}
.panelll a {text-decoration:none;text-transform:uppercase;color:white !important;}
#forma-login td {width:0px;}
.specjalisci {display:block; max-width:430px; width:100%; max-height:440px;height:400px; float:left; background:white;margin-left:10px; }
.specjalisci-content {width:86%; margin:auto; margin-top:10px;}
.specjalisci-content p {text-align:justify; line-height:25px;}
.specjalisci-tresc {overflow:hidden; height:auto;margin-bottom:28px;}
.specjalisci-wiecej {color:white; font-weight:400;font-size:19px;padding:0;margin:0; margin-left:5%;letter-spacing:2px; width:297px; height:58px; background: url('bg3.png') no-repeat center; float:right; position:relative; right:-47px; line-height:58px;}
.specjalisci-wiecej p {padding:0; margin:0; margin-left:35px;}
.specjalisci-wiecej a {text-decoration:none; color:white;}

.spec-main {max-width:1130px; width:100%;float:left;clear:both; padding-bottom:3em;}
.spec-foto {width:100%; max-width:375px; max-height:200px;float:left;}
.spec-foto p { background: #2F60B2; color: #fff; padding: 10px 3%; float: left; margin: 0; width: 94%; }
.spec-foto img {max-width:375px; max-height:200px;height:100%; width:100%;}
.spec-tresc {max-width:750px; width:100%; float:left;font-weight:300; text-align:justify; line-height:30px;overflow:hidden;}
.spec-tresc p {margin:0; padding: 0px 3%; margin-left:20px; margin-right:10px;}
.spec-tresc p a.wiecej { background: red; text-align: center; margin: 0; color: #fff; text-decoration: none; padding: 5px 10px; }
.spec-tresc p a.wiecej:hover { text-decoration: underline; }
.spec-nazwa {clear:both;float:left;width:94%; display:block; max-width:375px; background:#D0191B;height:40px; text-align: left;line-height:40px;color:white; font-weight:400;font-size:15px;padding:10px 3%; margin:0;letter-spacing:2px;}
.spec-nazwa p { margin:0; padding:0; margin-right:20px;}
.spec-intro {width:100%;float:left;display:block; max-width:750px; background: #2559BE;text-align:left;line-height:40px;color:white; font-weight:400;font-size:19px;padding:0; margin:0;letter-spacing:2px;}
.spec-intro p {padding:0; margin:0; margin-left:20px;}
.spec-global {padding:0; margin:0 auto; max-width:1130px; width:100%;}
.spec2-main {max-width:565px; width:100%; margin-bottom:3em;float:left;}
.spec2-foto {float:left;width:100%;max-width:210px; height:220px; margin-right:20px;}
.spec2-foto img {}
.spec2-tresc{width:55%;font-weight:300; text-align:justify; line-height:29px;overflow:hidden;float:left; max-height:140px; margin-bottom:20px; }
.spec2-tresc p {margin:0; padding:0;}
.spec2-nazwa {width:50%;float:left; margin-top:0px;margin-bottom:10px;}
.spec2-nazwa p { margin:0; padding:0;color:#D0191B;}
.spec2-intro {width:50%; float:left; font-weight: 300;line-height: 1.5em;}
.spec2-intro p {padding:0; margin:0; }
.spec-global .spec-main:nth-child(1) {margin-top:2em;}
.spec-global .spec-main:nth-child(2) {margin-bottom:3em;}
.o-nas-galeria {float:left; width:100%;}


.flex {max-width:1130px; width:100%; margin:auto; margin-bottom:25px;}
.active {border-bottom:solid 2px #D0191B;}
.menu_div {max-width:1100px;margin:0 auto; padding:0;margin-top:17px;}
.menu_main {margin: auto;width: 100%; position: relative;max-width:1130px;}
#social-bar {width:100%; height:35px; background: url('belka-top2.png') repeat-x center;float:left;}
.social-bar2 {max-width:1100px; margin:auto;}
.social-bar2 img {margin-left:8px; margin-right:8px;margin-top:8px;}
.social-logo {float:right;}
.social-bar2 div{height:15px; width:15px;float:right; margin-left:8px; margin-right:8px; margin-top:8px;}
.yt {background: url('yt.png') no-repeat center;}
.t {background: url('t.png') no-repeat center;}
.f {background: url('f.png') no-repeat center;}
.g {background: url('g.png') no-repeat center;}
.yt:hover{background: url('yt-a.png') no-repeat center;}
.t:hover{background: url('t-a.png') no-repeat center;}
.f:hover{background: url('f-a.png') no-repeat center;}
.g:hover{background: url('g-a.png') no-repeat center;}
.baner0 { position:relative; max-width:1130px; margin:0 auto;width:100%}
#lewa {width:55%;float:left; margin-bottom:25px;}
#lewa2 {width:100%; margin:auto; float:left;}
#prawa {width:40%;float:right; }
.maintxt {font-size: 16px; text-align:justify;float:left; line-height:35px !important; margin-left:6.5%;width:91.5%;font-weight:300;}
.maintxt2 {font-size: 16px; text-align:justify; line-height:35px !important; max-width:1130px;margin:auto;width:100%;font-weight:300;}
.maintxt a, .maintxt2 a { color: #c32121; }
.maintxt a:hover, .maintxt2 a:hover { text-decoration: none; }
#all{position:absolute; float:left;z-index:2; }    
#all1{float:left; width: 100%;background: #D2D2D2 url("belka-top1.png") repeat-x top center; height:83px;  }                                           
#all2{float:left; width: 100%;}
#all2a{float:left; width: 100%; background: #E7E7E7; margin: 5px 0 10px 0; }
#all3{float:left; width: 100%;}
#top {margin: auto; max-width:1100px;height:66px; width: 100%; position: relative;  }
#content {margin: auto;width: 100%;position: relative; background: url("topnowy.png")no-repeat center top; min-height: 250px; }
#footer {width: 100%;float:left;position: relative; background: url('stopka-bg.png'); /*height:330px;*/ color:#DBDBDB;}
.space {display:block; width:35px; float:left;height:10px;}
#telmin a {background: url("icon-phone-top.png") no-repeat center right;height:25px; display:block; float:left;width:135px; line-height:25px;}
#telmin a[href*="@"] {background: url("icon-mail-top.png") no-repeat center right;height:25px; display:block; float:left;width:170px; line-height:25px;}
#baner {display:block;height:278px;margin-top:.8em;width:100%;}
#baner img {width:100%;}
.prawa2 #fzc {width:46%; margin-right:5px; float:left;}
.prawa2 input[type="text"] {}
.prawa2 textarea{width:95% !important;}
.fix {clear:both; margin:0; padding:0; }
.fix2 {clear:both; margin:0; padding:0; width: 100%; }
.go22 {background: none repeat scroll 0 0 #ea8938;border: medium none;color: white;float: right;height: 45px;width: 130px;}
.pole2 {width:150px !important; height:30px !important; padding:5px !important;margin-right:10px !important; margin:0 !important;border:solid 1px black !important;}
.loginbutton {background: #C32121; border:none; color:white; height:42px; width:120px;}
.baner1 {width:30% !important;float:left;height: 100%;background: rgba(255,255,255,0.5); padding: 0 35px 0 45px;}
.baner1 a { color: #C32121; }
.baner1 a:hover { text-decoration: none;}
#baner2 {height:160px;max-width:1200px;width:100%; margin:0 auto;}
#baner2_tlo {width:100%;background:#E7E7E7; height:105px; margin-top:10px;margin-bottom:10px;}
.txt {color:black;padding:0; margin:0;overflow:hidden; text-align:justify; float:left;}
.txt > p {font-size:14px;font-weight:300; padding:0; margin:0;line-height:30px;}
.linia {opacity: .3;border-top:solid 1px black;margin-bottom:.6em;margin-top:1.2em;}
.wiecej {text-transform:uppercase; background: url("strz2.png")no-repeat center right;float:right;width:115px;line-height:25px;margin-right:20px;}
.wiecej a {text-decoration:none; color:black; font-size:13px;}
#tophr {width:100%; margin:auto; max-width:1300px;margin-bottom:1em;background: url("tophr.png")no-repeat center;height:5px;}
.plakietka{color:black; font-weight:400;font-size:18px;text-transform:none;text-align:left;padding-left:10px;margin-bottom:0.7em;margin-top:0.7em;width:100%;background: url('strz1.png') no-repeat center left;}
.arrows {width:50% !important;float:left;}
.arrows a{float:left;display:block;padding: 11.5px 17px 11.5px 17px;}
.arrows a:hover{background-color:#EA8938;}
.ms-clin {text-transform:uppercase;font-weight:200; font-size:32px;color:black;padding:0; margin:0;margin-top:35px;}
.pacjent {text-transform:uppercase;font-weight:normal; font-size:18px;color:#3064B8;padding:0; margin:0;line-height:1px;}


#cycle-1 div { width:100%; }
#cycle-2 { width:95%; margin-left:2.5%; overflow:visible !important;}
#cycle-2 .cycle-slide { border:3px solid #E7E7E7; }
#cycle-2 .cycle-slide-active .napis-box {background:#D0191B; border:none; height:95px; color:#F6F6F6;}
#cycle-2 .cycle-slide:hover {cursor:pointer;}
.cycle-slide {overflow:hidden; }
.cycle-carousel-wrap {width:100%;white-space:normal;}
.kropki {font-size:50px; position:relative; top:-90px;color:#F6F6F6;}
#slideshow-1{ width: 100%; margin: auto; }
#slideshow-2 {margin:auto; max-width:1200px; margin-top: 0px }

.cycle-slideshow img { width: 100%; height: auto; display: block; }   
#cycle-3 div { width:100%; }
#cycle-4 .cycle-slide { border:3px solid #E7E7E7; }
#cycle-4 .cycle-slide-active  {background:#E7E7E7; border:none; height:56px; color:#F6F6F6;}
#cycle-4 .cycle-slide:hover {cursor:pointer;}

#slideshow-3{ width: 100%; max-width: 500px; margin: auto; padding-top:10px; float:left;}
#slideshow-4 { width: 100%;margin:auto; max-width:500px; margin-top: 10px; float:left; }
.cycle-slideshow2 img { width: 100%; height: auto; display: block; }


.naskroty { max-width: 1120px; margin: auto; }
.fleft { float: left !important; }
.napis-box {text-transform:uppercase;height:65px; font-size:18px; font-weight:300; background:white; border:none; text-align:center; margin:5px 0.3%;max-width:180px;width:16.06%;}
.napis-box p {margin:0; padding:0; position:relative; top:10px;}
.napis-box:nth-child(5) p { padding-top:10px;}
.napis-box p a { color: #000; text-decoration: none; }
.napis-box:hover { background: #C32021; }
.napis-box:hover p a { color: #fff; }
.first-word { font-weight: 700; display: block;}


#gmap { width: 100%; height: 600px; margin: 0 auto; float: left; }
#gmap iframe { pointer-events: none; }


#main {width:100%; max-width:1210px;margin:0 auto; padding-top:20px;}
#main-tlo {background:#E6EBEF; width:100%; float: left;  }
nav ul li {list-style:none;}
nav ul li a {text-decoration:none;}
#kont {max-width:1200px; width:100%; margin:0 auto;}
.lewa {width:25% !important ;float:left !important;}
.lewa p:nth-child(n+2) {color:#A7A7A7 !important;font-size:17px !important; font-weight:100 !important;}
.lewa p {margin-left:20px !important;}
 .prawa {width:70%;float:left;margin-left:5%;margin-top:60px;}
 .prawa2 {width:70%;float:right;margin-left:5%;margin-top:60px;}
 .maintxt p {margin:0px 0 10px 0;}
 .kontakt_txt {font-size:16px; font-weight:300;}
 .mapka-wrap {margin: 50px 0 50px 0;}
.haft {text-transform:uppercase; font-weight:bold; color:#EA8938; font-size:18px;margin-bottom:30px;}
.adres_k {background: url("map-icon.png")no-repeat center left;text-align:left;font-weight:300; height:50px;line-height:24px;padding-left:50px;max-width:200px;}
.tel_k {background: url("phone-icon.png")no-repeat center left;text-align:left;font-weight:300;height:50px;line-height:50px;padding-left:50px;max-width:200px;}
.mail_k {background: url("mail-icon.png")no-repeat center left;text-align:left;font-weight:300;height:50px;line-height:25px;padding-left:50px;max-width:200px;}
.godz_k {background: url("hour-icon.png")no-repeat center left;text-align:left;font-weight:300;height:60px;line-height:19px;padding-left:50px;max-width:200px;}
.h1_kontakt {color:white; font-weight:400;font-size:19px;padding:0; margin:0; margin-left:6.5%;letter-spacing:2px;}
.top4_k { margin-top:1em;width:25%; border-top:solid 1px #D3D3D3;border-bottom:solid 1px #D3D3D3;height:78px;line-height:78px;float:left;}
.top_k { margin-top:1em;margin-bottom:1em;width:100%;height:65px;line-height:58px;float:left;background: url('h1bg.png') no-repeat center left;}
.top_kk { margin-top:1em;margin-bottom:1em;width:55%;height:65px;line-height:58px;float:left;background: url('h1bg.png') no-repeat center left;}
.top2_k {margin-top:1em;float:right; width:70%; margin-left:5%;border-top:solid 1px #D3D3D3;border-bottom:solid 1px #D3D3D3;height:78px;line-height:78px;}
.top1_k {margin-top:1em;float:right; width:70%;border-top:solid 1px #D3D3D3;border-bottom:solid 1px #D3D3D3;height:78px;line-height:78px;}
.top2_k2 {margin-top:1em;float:right; width:100%;height:58px;line-height:58px;background: url('bg2.png') no-repeat center left;}
.h2_kontakt {color:white; font-weight:400;font-size:19px;padding:0;margin:0; margin-left:5%;letter-spacing:2px; }
#ct {margin-top:20px;}
#fzc {max-width:471px; float:left;width:100%;}
#fzd {max-width:441px;float:left; width:100%;}
.go2 {background: url('wyslij-btn.png') no-repeat center;width:190px; height:46px; border:none; color:white;float:right; text-align:left; text-transform:uppercase;line-height:45px;font-size:12px;cursor:pointer;position:relative; top:-30px;}
button:hover {cursor:pointer;}
td {font-size:14px;width:383px;}
tbody {width:100%;}
input[type="text"] {padding-left:10px;height:45px; border: solid 1px #D3D3D3;width:100%; float:left;margin-left:50px; }
.bloczek {height:46px; width:47px; display:block; background:url('strzalka.png') white no-repeat center left;position:relative;margin-top:1px;float:none;}
textarea {font-family: 'Source Sans Pro', sans-serif;margin-bottom:5px;max-width:415px !important; width:100%;border: solid 1px #D3D3D3; height:87%;padding:10px; font-size:14px; font-weight:400;margin-left:3px;}
#kontaktdiv {width:100%;padding:0; margin:0;}
#tokenimg {float:right;position:relative; bottom:-120px; left:-40px;}
.alert {background:#FFF0F0;}
#mapka {width:100%; max-width:1600px;}
#mapka img {width:100%;}
#menu2 a {text-decoration:none; color:white;}
.czekboks {float:left;}
.czekboksdiv {}
.oferta_menu li {list-style:none;}
.oferta_menu li:nth-child(even) {padding-bottom:8px;padding-top:8px;}
.oferta_menu li a {text-decoration:none; color:#DBDBDB !important;font-size:14px;font-weight:400;}
.oferta_menu li a:hover {font-weight:bold; text-decoration:underline;}
#menu2  {display:block; width:25%;float:left;}
#menu2 ul {margin:0; padding:0; padding-top:30px;}
#menu2 ul li {list-style:none;}
#menu2 ul li:nth-child(even) {padding-bottom:8px;padding-top:8px;}
#menu2 ul li a{text-decoration:none; color:#DBDBDB;font-size:14px;font-weight:400;}
#menu2 ul li a:hover {font-weight:bold; text-decoration:underline;}
#copyright {float:right; width:50%;font-size:14px; text-align:right;margin-top:30px;}
#menu_stopka {width:15%;margin-left:5%;float:left;}
#menu_stopka ul {margin:0; padding:0;padding-top:30px;}
#copyright a {text-decoration:none; color:#DBDBDB;}
#footer_content {margin-top:60px !important; max-width:1120px; margin:auto;}
.stopka_adres {width:100%; float:right;margin-top:2em;}
.numery {float:right;width:100%;}
.scrolloff {pointer-events: none;}
#global-nav {width:25%; height:500px; display:block; background:#D9D9D9; float:left;margin-top:1em;}
#tresc {float:right; width:95%; margin-left:5%; color:#989898; text-align:justify; font-size:14px;font-weight:300;line-height:30px;float:right;}
#global-nav li a{  height:60px;margin-top:15px; line-height:60px; padding-left:25px;text-decoration:none;color:black; font-weight:400; font-size:16px;}
#global-nav a{display:block;}
#global-nav ul ul{background:#DADADA;padding-top:10px;display:none;}
.rozs {display:block !important;} 
#global-nav ul ul li a {color:white;text-transform:uppercase; font-size:13px; padding:0; margin-top:0;margin-left:15px;}
#global-nav ul ul li{background:#DADADA ;width:280px;margin:auto;margin-top:0px;display:none;}
#global-nav ul ul li a { height:50px; line-height:50px; font-weight:400;}
#global-nav ul ul li:hover, #global-nav ul ul li.active{background:white;}
#global-nav ul ul li a:hover, #global-nav ul ul li a.active{color:#7E7E7E !important; font-weight:bold; }    
#global-nav ul li:hover, #global-nav ul li.active{background:#EA8938;}
.prawa2 #fzc{float:left !important;}
.prawa2 #fzd {float:right !important;}
#global-nav ul li:nth-child(1):hover > a{color:white;background: url("haft-icon_a.gif")no-repeat center right;}
#global-nav ul li:nth-child(2):hover > a{color:white;background: url("sztandary-icon_a.gif")no-repeat center right;} 
#global-nav ul li:nth-child(3):hover > a{color:white;background: url("druk-icon_a.gif")no-repeat center right;}
#global-nav ul li:nth-child(4):hover > a{color:white;background: url("o_a.gif")no-repeat center right;}
#global-nav ul li:nth-child(5):hover > a{color:white;background: url("gadzety-icon_a.gif")no-repeat center right;}
#global-nav .active { font-weight: bold; }
#global-nav .active2 { border-left: 5px #fff solid; }
#global-nav .active2 a { color: #EA8938 !important; font-weight: bold; }
.uno1 {display:block !important;}
.oferta-h {margin:0; padding:0;margin-top:15px;}
#global-nav ul li:active {background:#EA8938;}
#global-nav ul li {list-style:none;background:white;}
#global-nav ul {padding:0; margin:0;}
.uno { margin-right:20px;background:none !important;}
.uno:hover, .uno.active {background: url("arrow-leftmenu.png")no-repeat center right !important;}
#global-nav ul li:nth-child(1) a {background: url("haft-icon.gif")no-repeat center right;}
#global-nav ul li:nth-child(2) a {background: url("sztandary-icon.gif")no-repeat center right;}
#global-nav ul li:nth-child(3) a {background: url("druk-icon.gif")no-repeat center right;}
#global-nav ul li:nth-child(4) a {background: url("o.gif")no-repeat center right;}
#global-nav ul li:nth-child(5) a {background: url("gadzety-icon.gif")no-repeat center right;}
#global-nav ul li:nth-child(1) a:hover   {background: url("haft-icon_a.gif")no-repeat center right; }
#global-nav ul li:nth-child(2) a:hover   {background: url("sztandary-icon_a.gif")no-repeat center right;}
#global-nav ul li:nth-child(3) a:hover   {background: url("druk-icon_a.gif")no-repeat center right;}  
#global-nav ul li:nth-child(4) a:hover   {background: url("o_a.gif")no-repeat center right; } 
#global-nav ul li:nth-child(5) a:hover   {background: url("gadzety-icon_a.gif")no-repeat center right; }
#formularze {margin-top:20px;}
.form2 {display:block; float:left; background: url("formularzzamowien-box.png")no-repeat center;width:48%;height:148px;}
.form1 {display:block; float:left; background: url("jakzamawiac-box.png")no-repeat center;width:48%;height:148px;margin-right:4%;}
.tytul1 {font-size:16px;color:black;text-transform:uppercase;margin-left:20px;}
.tytul2 {font-size:16px;color:black;text-transform:uppercase;margin-left:20px;}
.widzimisie {line-height:14px;}
.form1 b {font-weight:700;}
.form2 b {font-weight:700;}
.tresc1 {max-width:250px; max-height:70px; width:100%; height:auto; line-height:20px; font-size:13px;margin-left:20px;overflow:hidden;float:left;position:relative; top:-10px;}
.tresc2 {max-width:250px; max-height:70px; width:100%; height:auto; line-height:20px; font-size:13px;margin-left:20px;overflow:hidden;float:left;position:relative; top:-10px;}

.button {display:block; background: red; padding: 5px 10px; color: #fff !important; margin-bottom: 20px; text-decoration: none; }
.button:hover { text-decoration: underline; }
.bxslider {width:100%; float:left; height:300px;width:100%;}
.bxslider li img {margin:auto; display:block;}
#bx-pager a {margin-left:10px}
#bx-pager {margin-top:1em;background: #E7E7E7; height:140px;overflow:hidden;}
#bx-pager a img {max-width:160px; height:120px;margin-top:10px; width:100%}
#bx-pager a {max-width:165px; height:120px;width:100%;}
#sliderek {float:right; max-width:800px; margin:auto; width:100%; margin-left:5%;}
.bx-prev {background: #F6F6F6 url("realizacje-left.png") no-repeat center; width:100%; max-width:45px;  height:140px;display:block;float:left; margin-top:1em; padding-left:10px;}
.bx-next {background: #F6F6F6 url("realizacje-right.png") no-repeat center; width:100%;max-width:45px; height:140px;display:block;float:right;margin-top:1em;padding-right:10px;}
.bx-viewport {overflow:hidden; height:300px; max-width:800px; width:100%;}
#sliderek .active {border-bottom:solid 2px #EA8938;}
.przyklad {text-transform:uppercase;color:black; text-align:justify; font-size:18px;font-weight:400;}
.bx-viewport {max-height:300px;}
.slicknav_menu {display:none;}

.sep2 {display:none;}
.sep1 {display:inline-block;}

@media (max-width:1199px){   
   .logodiv {margin-left:10px;}
   .menu_main {margin-right:10px;}
}
@media (max-width:1159px){
    .baner1 {margin-left:10px; width:35% !important;}
    #footer_content {margin:auto;width:98%;margin: 0 1% 0 1%;}  
}
@media (max-width:1099px){
    #lewa {width:95%; margin-left:10px; }
    #prawa {width:95%;margin-left:10px;float:none;}
    .maintxt {width:90%;}
    .maintxt2 {width:90%;}
    #kontaktdiv {margin:auto;max-width:835px; width:100%;}
    #fzc {width:45%; margin-top:20px}
    #fzd {width:50%; margin-top:23px;}
    .napis-box {font-size:15px;}   
    .oferta-wrap {max-width:760px;}
    .top_kk {width:100%; margin-top:4em;}
    .specjalisci {width:95%;max-width:100%;height:305px;}
    .specjalisci-content > img {float:left; margin-right:30px;}
    .specjalisci-wiecej {right:0; margin:0;}
    .specjalisci-tresc {height:237px; margin:0;}
      .spec-tresc {overflow:hidden;height:100%; max-height:170px;position:absolute; left:365px; width:44%;}
      .spec-foto {margin-right:25px;}
   
}
 
@media (max-width:1000px){

}
@media (max-width:900px){
    .logodiv {margin:auto; height:70px; width:240px;}
    #all1 {height:155px;}
    .menu_main ul li {background: url("separator-menu2.png") no-repeat scroll left center rgba(0, 0, 0, 0);}
    .menu_div {width:650px;}
    .sep1 {display:none;}
    .sep2 {display:inline-block;}
    .baner1 {width:40% !important;}
}
@media (max-width: 840px){
   .napis-box {font-size:13px;}
   
.specjalisci-content p {text-align:justify; line-height:25px;}
.specjalisci-tresc {overflow:hidden; height:90px;margin-bottom:28px;}
.specjalisci-content {width:86%; margin:auto; margin-top:10px;}   
.specjalisci-content > img {margin:0; float:none;width:275px;}
.specjalisci {display:block; max-width:320px; width:100%; max-height:375px;height:440px; float:left; background:white;margin-left:10px; }
}
@media (max-width:800px){
.baner1 {width:46% !important;}
 
}
@media (max-width:750px){
  #fzc {max-width:471px; float:left;width:100%;margin-left:40px;}
#fzd {max-width:441px;float:left; width:100%;margin-left:40px;}

}
 
    
 
@media (max-width:700px){
    #menu_stopka {display:none;}
    #menu2 {display:none;}
    .menu22 {display:none;}
    .karuzela {display:none;}
    #copyright {
    float: none;
    text-align:center;
    width: 200px;
     margin:auto;
    }  
    .baner1 { width: 80% !important; margin: 0; padding: 0 10%;}
    .oferta-wrap {max-width:320px;}
    .oferta-box {max-width:320px;}
  
  }
@media (max-width:650px){
  .menu_div {display:none;}
  #all1 {height:83px;}
  #all2a { display: none;}
  .logodiv {margin-top:10px;} 
  .slicknav_menu {display:block;}   
  .sep1 {display:none;}
  .sep2 {display:none;}
  .active {border:none;}
  .top_k {background:#2F60B2; width:100%; height:auto; line-height:20px; padding:10px 0 10px 0; text-align:center}
  #lewa {margin:0; padding:0; width:100%;}
  #prawa {margin:0; padding:0;}
  .maintxt {margin-left:5%;}
  .top2_k2 {background:#C32121;width:100%; height:auto; line-height:20px; padding:10px 0 10px 0; text-align:center }
   #prawa {width:100%;} 
   .spec-tresc {position:relative;left:0;max-width:500px;width:100%;}
   .spec-tresc p { margin-left:5px;}
   .spec-intro {max-width:500px; text-align:middle;}
   .h1_kontakt {margin:0;}
   .spec-intro p {margin:5px;}
   .spec-nazwa p {margin:0;}
   .spec-main {text-align:center;}
   .spec-foto {margin:0; max-width:500px;}
   .spec-nazwa {text-align:center;margin-top:15px;}
   .spec-global {max-width:500px;}
   .spec2-foto {max-width:500px;margin:0;}
   .spec2-main {text-align:center;}
   .spec2-info {width:100%;}
   .spec2-nazwa {width:100%;}
   .spec2-intro {width:100%;}
   .spec2-tresc {width:98%; margin:5px;}
   .spec-nazwa {max-width:500px;}
    }
@media (max-width:540px){
  #fzc {max-width:471px; float:left;width:100%;margin:0;}
#fzd {max-width:441px;float:left; width:100%;margin:0;overflow:hidden}
  
textarea { width:93%}
  
}
@media (max-width:450px){
      .top_k {background:#2F60B2; width:100%; margin:0; height:auto;}
      .ms-clin { font-size: 26px; }
       
.czekboksdiv {
    float: left; width:90%; margin-left:5px; 
}
.go2 {position:initial;float:left;margin: 10px 0 10px 0; margin-left:5px;}
    
}
@media (max-width:321px){
  textarea {width:84%;}
}

